> ## Documentation Index
> Fetch the complete documentation index at: https://jetemail.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# List quarantine digests for a domain

> Daily digest emails configured for the domain. A `user` digest goes to a mailbox on the domain and lists mail held for that mailbox; a `domain` digest goes to any address and covers the whole domain. `digestTime` is seconds after midnight UTC; digests are sent within five minutes after that time.



## OpenAPI

````yaml /openapi.json get /inbound/digest/{uuid}
openapi: 3.0.0
info:
  title: JetEmail API
  version: 1.0.0
  description: API documentation for JetEmail's transactional email service.
servers:
  - url: https://api.jetemail.com
    description: Production
security:
  - apiKeyAuth: []
tags:
  - name: Email
    description: Send transactional email
  - name: Outbound
    description: 'Outbound sending: keys, SMTP users, domains, logs, suppression'
  - name: Inbound
    description: Inbound routing, domains and forward destinations
  - name: DMARC
    description: DMARC aggregate-report domain setup, DNS verification and analytics
  - name: Marketing
    description: >-
      Marketing suite: templates, audiences, contacts, broadcasts, themes,
      assets and signup forms
  - name: Signup Forms
    description: Hosted signup pages and form submissions
externalDocs:
  description: Download OpenAPI Specification
  url: /openapi.json
paths:
  /inbound/digest/{uuid}:
    parameters:
      - name: uuid
        in: path
        required: true
        schema:
          type: string
          format: uuid
        description: Inbound domain UUID
    get:
      tags:
        - Inbound
      summary: List quarantine digests for a domain
      description: >-
        Daily digest emails configured for the domain. A `user` digest goes to a
        mailbox on the domain and lists mail held for that mailbox; a `domain`
        digest goes to any address and covers the whole domain. `digestTime` is
        seconds after midnight UTC; digests are sent within five minutes after
        that time.
      responses:
        '200':
          description: Digest settings
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    example: true
                  domain:
                    type: string
                    example: example.com
                  digests:
                    type: array
                    items:
                      $ref: '#/components/schemas/InboundDigest'
        '401':
          description: Unauthorized
        '404':
          description: Domain not found
components:
  schemas:
    InboundDigest:
      type: object
      properties:
        id:
          type: string
        digestType:
          type: string
          enum:
            - user
            - domain
        emailAddress:
          type: string
          format: email
        emailContact:
          type: array
          items:
            type: string
            format: email
        digestTime:
          type: integer
          description: Seconds after midnight UTC
          example: 28800
        digestTimeUtc:
          type: string
          example: '08:00'
        enabled:
          type: boolean
        createdAt:
          type: integer
          description: Unix seconds
        lastModified:
          type: integer
          description: Unix seconds
  securitySchemes:
    apiKeyAuth:
      type: http
      scheme: bearer
      description: API key for account management endpoints. Use your api_ prefixed token.

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.